<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoDocModel.class.php");
    include("../../classes/tipoDocController.class.php");
    
    $idTipoDoc = $_POST["idTipoDoc"];

    $modelo = new TipoDocModel();
    $rows = $modelo->deleteTipoDoc($idTipoDoc);

    echo json_encode($rows);